body {
	background: none repeat scroll 0 0 #E7E7E7;
	margin: 0;
	padding: 0;
	font-family: arial, "sans-serif";
	line-height: 21px;
}
h2 {
	color: #47C4D9;
	font-size: 29px !important;
	font-weight: bold;
	line-height: 32px;
	margin: 0;
	padding-top: 22px;
}
h3 {
	color: red;
	font-size: 21px;
	line-height: 29px;
}
h4 {
	color: #47C4D9;
	font-size: 26px;
	font-weight: normal;
	line-height: 35px;
	text-align: center;
}
h5 {
}
span.phoneme {
	color: red;
	display: block;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 5px;
	line-height: 40px;
	padding-top: 18px;
	text-align: center;
}
span.mailme {
	display: block;
	text-align: center;
	font-weight: bold;
}
a {
}
a:hover {
}
p {
	margin: 0;
	padding-top: 11px;
}
span {
	margin: 0;
}
ul {
	margin: 0;
}
li {
	margin: 0;
}
#fixed-bar {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	box-shadow: 5px 3px 8px rgba(0, 0, 0, 0.6);
	height: 37px;
	margin-top: -15px;
	position: fixed;
	text-align: center;
	width: 100%;
	color: grey;
	z-index: 99999;
}
#fixed-bar > a {
	 color: white;
    display: inline-block;
    font-family: "segoe UI",arial,helvetica,"sans-serif";
    font-size: 15px;
    letter-spacing: 0;
    margin-top: 8px;
    padding: 0 12px;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 5px white;
}
#fixed-bar > a:hover {
	color: yellow;
}
.pagewidth {
	height: 1404px;
	margin: 15px auto 0;
	width: 996px;
	border: 1px solid #999999;
	box-shadow: 0 0 13px #888888;
}
.internal {
	background: none repeat scroll 0 0 transparent;
	height: 917px;
	margin: 0 auto;
	position: relative;
	top: 199px;
	width: 840px;
}
.internal-left {
	background: none repeat scroll 0 0 transparent;
	height: 917px;
	margin: 0 auto;
	position: relative;
	top: 199px;
	width: 840px;
}
.internal-right {
	background: none repeat scroll 0 0 transparent;
	height: 917px;
	margin: 0 auto;
	position: relative;
	top: 199px;
	width: 786px;
}
#page1 {
	background: url("../commercial-singles/1.jpg") no-repeat scroll 0 0 transparent;
}
#page2, #page2-com-oregon {
	background: url("../commercial-singles/2.jpg") no-repeat scroll 0 0 transparent;
}
#page3, #page3-com-oregon {
	background: url("../commercial-singles/3.jpg") no-repeat scroll 0 0 transparent;
}
#page4, #page4-com-oregon {
	background: url("../commercial-singles/4.jpg") no-repeat scroll 0 0 transparent;
}
/*Starting global CSS classes and Ids for the works listings*/

.header {
	height: 132px;
	width: 996px;
}
.empty-right, .empty-left, empty-gradient {
	height: 1204px;
	width: 996px;
}
.empty-right {
	background: url("../commercial-singles/empty-right.jpg") no-repeat scroll 0 0 transparent;
}
.empty-left {
	background: url("../commercial-singles/empty-left.jpg") no-repeat scroll 0 0 transparent;
}

.empty-gradient{
		background: url("../commercial-singles/empty-gradient.jpg") no-repeat scroll 0 0 transparent;

}
.internal-empty-left {
}
.internal-empty-right, .internal-empty-left {
	background: none repeat scroll 0 0 transparent;
	height: 1042px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-top: 97px;
	width: 783px;
	  line-height: 19px;
}

#commercial-oregon .internal-empty-right table,#commercial-oregon .internal-empty-left table{
}

#commercial-oregon .internal-empty-right tr,#commercial-oregon .internal-empty-left tr{
}

#commercial-oregon .internal-empty-right td,#commercial-oregon .internal-empty-left td{
	width: auto;
}

#commercial-oregon tr:nth-child(9n){
	width: 206%;
}

.internal-empty-right {
}
.footer-left, .footer-right {
	height: 68px;
	width: 996px;
}
.footer-right {
	background: url("../commercial-singles/down-right.jpg") no-repeat scroll 0 0 transparent;
}
.copyright-right, .copyright-left {
	color: #CCCCCC;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 37px;
}
.copyright-right {
	float: right;
	padding-right: 19px;
}
.copyright-left {
	float: left;
	padding-left: 19px;
}
.phone-right, .phone-left {
	color: #47C4D9;
	font-size: 41px;
	font-weight: bold;
	letter-spacing: 2px;
	text-shadow: -2px -1px 2px #fff;
	margin-top: 25px;
	text-decoration: blink;
}
.phone-right:hover, .phone-left:hover {
	text-decoration: none;
	cursor: default;
}
.phone-right {
	float: left;
	padding-left: 25px;
}
.phone-left {
	float: right;
	padding-right: 25px;
}
.footer-left {
	background: url("../commercial-singles/down-left.jpg") no-repeat scroll 0 0 transparent;
}
/*every page has its own beauty*/

#page5 {
}
#header5 {
	background: url("../commercial-singles/5.jpg") no-repeat scroll 0 0 transparent;
}
#page6 {
}
#header6 {
	background: url("../commercial-singles/6.jpg") no-repeat scroll 0 0 transparent;
}
#header7 {
	background: url("../commercial-singles/7.jpg") no-repeat scroll 0 0 transparent;
}
#header8 {
	background: url("../commercial-singles/8.jpg") no-repeat scroll 0 0 transparent;
}
#header9 {
	background: url("../commercial-singles/9.jpg") no-repeat scroll 0 0 transparent;
}
#header10 {
	background: url("../commercial-singles/10.jpg") no-repeat scroll 0 0 transparent;
}
#header11 {
	background: url("../commercial-singles/11.jpg") no-repeat scroll 0 0 transparent;
}
#header12 {
	background: url("../commercial-singles/12.jpg") no-repeat scroll 0 0 transparent;
}
#header13 {
	background: url("../commercial-singles/13.jpg") no-repeat scroll 0 0 transparent;
}
#header14 {
	background: url("../commercial-singles/14.jpg") no-repeat scroll 0 0 transparent;
}
#header15 {
	background: url("../commercial-singles/15.jpg") no-repeat scroll 0 0 transparent;
}
#header16 {
	background: url("../commercial-singles/16.jpg") no-repeat scroll 0 0 transparent;
}
#commercial {
}
/* listing */
/* First Row */ 
tr:nth-child(9n+1) {
}

tr:nth-child(9n+1) > td:first-child /* First column */ {
 color: red;
    font-weight: bold;
}

tr:nth-child(9n+1) > td:first-child+td /* Second column */ {

}
/* Second Row */ 

tr:nth-child(9n+2) {
}

tr:nth-child(9n+2) > td:first-child /* First column */ {
  
}

tr:nth-child(9n+2) > td:first-child+td /* Second column */ {

}
/* Third Row */ 

tr:nth-child(9n+3) {
}

tr:nth-child(9n+3) > td:first-child /* First column */ {
	color: #47C4D9;
	font-weight: bold;
}

tr:nth-child(9n+3) > td:first-child+td /* Second column */ {

}
/* Fourth Row */ 


tr:nth-child(9n+4) {
}

tr:nth-child(9n+4) > td:first-child /* First column */ {
	


}

tr:nth-child(9n+4) > td:first-child+td /* Second column */ {

}

/* Fifth Row */ 


tr:nth-child(9n+5) {
}

tr:nth-child(9n+5) > td:first-child /* First column */ {

}

tr:nth-child(9n+5) > td:first-child+td /* Second column */ {

}

/* Sixth Row */ 

tr:nth-child(9n+6) {
}

tr:nth-child(9n+6) > td:first-child /* First column */ {

}

tr:nth-child(9n+6) > td:first-child+td /* Second column */ {

}
/* Seventh Row */ 


tr:nth-child(9n+7) {
}

tr:nth-child(9n+7) > td:first-child /* First column */ {

}

tr:nth-child(9n+7) > td:first-child+td /* Second column */ {
font-weight:bold;
}

/* Eighth Row */ 


tr:nth-child(9n+8) {
}

tr:nth-child(9n+8) > td:first-child /* First column */ {
	  color: green;
    display: block;
    font-size: 12px;
    line-height: 15px;
    text-align: left;
    width: 517px;
    word-spacing: 9px;
}

tr:nth-child(9n+8) > td:first-child+td /* Second column */ {
	

}

/* Ninth Row */ 


tr:nth-child(9n) {
	   border-bottom: 2px solid #999999;
    box-shadow: 1px 12px 12px rgba(90, 90, 90, 0.1);
    display: block;
    height: 12px;
    margin-bottom: 10px;
    width: 152%;
}

tr:nth-child(9n+9) > td:first-child /* First column */ {


}

tr:nth-child(9n+9) > td:first-child+td /* Second column */ {

}

/* Global Rows */ 



table tr > td:first-child /* First global column */ {
/* some style here */
}
table tr > td:first-child+td /* Second  Global column */ {
/* some style here */
}



.listing {
}
.listwrap {
	border-bottom: 2px solid #D6D6D6;
	display: block;
	float: left;
	margin-bottom: 4px;
	padding-bottom: 8px;
	width: 100%;
}
.listhead {
	float: left;
	text-align: left;
	width: 60%;
}
.linered {
	color: red;
	font-weight: bold;
}
.lineblack {
}
.lineblue {
	color: #47C4D9;
	font-weight: bold;
}
.linegreen {
	color: green;
}
.listright {
	float: right;
	text-align: right;
}
.lineempty {
	height: 23px;
}
.linestatus {
	font-weight: bold;
}
